package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioIndiceIRK extends DefaultItemMenuSistema {

	public ItemMenuRelatorioIndiceIRK() {
		super("indexController.mniRelatorioIndiceIRK.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOIRK";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioIRK.zul",
                Labels.getLabel("relatorioIRKController.window.title"), getArgs(), desktop);
		
	}
}
